/*=====================================================================*/
/* Cascading Style Sheet for Web-Mastering Class                       */
/*=====================================================================*/
/* Started by David Boldt and Lorna Schmid                May  5, 1998 */
/*---------------------------------------------------------------------*/

/* highlight links when hovering cursor over link */

A:link:hover, A:visited:hover { background: rgb(235,235,235); }

ADDRESS	{ font-size: 75%; }

/* BODY can be used to set defaults for the entire document */
BODY {
     background: rgb(250,250,250);
     color: black;
     margin-left: 5%;
     margin-right: 3%;
     }

BLOCKQUOTE { 
           padding: 0.5em;
           background: #f9f9e9;
           margin-right: 10%;		
           }

CODE { background : #EEEEEE;	}

DL DT { font-weight: bold; }

DL DD { margin-bottom: 1.0em; }

H1 { font-size: 1.8em; }

H2 {
   font-size: 1.5em;
   color: brown;
   margin-top: 1.5em;
   margin-bottom: -0.25em;
   }

H3 { font-size: 1.3em; }

IMG.logo { border: 0; }

KBD {
    background: #f9f9e9;
    color: black;
    }

OL LI { margin-top: 1.0em; }

OL OL LI  { margin-top: 0.50em; list-style: lower-alpha; }

OL UL LI  { margin-top: 0em; }

PRE { background : rgb(245,245,245); }

SAMP {
     /*font-weight: bold;*/
     color: maroon;
     }

UL LI { margin-bottom: 0.25em; }

VAR { color: green; }

/*---------------------------------------------------------------------*/
/*  class  */

.center { text-align: center; }


.highlight { background : rgb(100%,100%,80%); }

.note	{
	border: solid green;
	padding: 0.6em;
	background: #f9f9e9;
	/*margin-left: 2em;*/
	/*margin-right: 2em;*/
	}

.lab {
     font-family: Helvetica;
     font-size: 75%;
     background: rgb(235,255,235);
     text-align: center;
     }

.tileBanner {
            background-image: url(/usgs/training/webmaster/images/sm_burgundy-tile.gif);
            background-repeat: repeat-x;
            }

/*---------------------------------------------------------------------*/
/*  id, can only be used once per document  */


#assignment { text-align: right; }

#ourPicture {
	background: rgb(245,255,235);
	border-width: thin;
	border-style: solid;
	border-color: #909090;
	}

#slide { text-align: right; }


/*---------------------------------------------------------------------*/
/*  media, Special treatment for printed version of web page  */

@media print {

       .not4paper { display: none; }

       .breakBefore { page-break-before: always; }
}
